# Generated by Django 3.1.4 on 2020-12-29 12:56

from django.db import migrations, models
import myapi.validators


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0007_auto_20201226_1316'),
    ]

    operations = [
        migrations.AlterField(
            model_name='yak',
            name='age',
            field=models.FloatField(max_length=60, validators=[myapi.validators.validate_yak_age]),
        ),
        migrations.AlterField(
            model_name='yak',
            name='sex',
            field=models.CharField(max_length=60, validators=[myapi.validators.validate_yak_sex]),
        ),
    ]
